@charset "utf-8";
/* CSS Document */

section{
	width:100%;
	max-width:960px;
	float:left;
}
article{
	width:30%;
	float:left;
	padding:0;
	margin:0;
}
article#infoArticle{
	width:67%;
	line-height:30px;
	float:right;
	color:#666666;
}
article img{
	width:100%;
	padding:0;
}
article a{
	color:#9CD7C6;
	text-decoration:none;
}
article a:hover{
	text-decoration:underline;
	color:#9CD7C6;
}


/*MEDIA QUERIES*/

@media (max-width : 1020px) {
section{
	width:auto;
	margin:20px;
}
article{
	width:30%;
}
article#infoArticle{
	width:68%;
	line-height:35px;
}
article img{
	width:100%;
}
}
@media (max-width : 960px) {
	article{
	width:35%;
}
article#infoArticle{
	width:63%;
	line-height:34px;
}
article img{
	width:100%;
}
}
@media (max-width : 912px) {
	article{
	width:38%;
}
article#infoArticle{
	width:60%;
	line-height:30px;
}
}
@media (max-width : 850px) {
	article{
	width:39%;
}
article#infoArticle{
	width:59%;
	line-height:34px;
}
}
@media (max-width : 768px) {
	article{
	width:49%;
}
article#infoArticle{
	width:49%;
	line-height:30px;
}
article#infoArticle p{
	font-size:17px;
}
article img{
	width:100%;
}
}
@media (max-width : 650px) {
article#infoArticle{
	width:100%;
	line-height:32px;
}
article#infoArticle p{
	font-size:16px;
}
article img{
	display:none;
}
}
@media (max-width : 420px) {
article#infoArticle{
	line-height:26px;
}
}
